name: 'COOKiES Matomo'
type: module
description: 'Submodule of COOKiES to manage Matomo Analytics (by "matomo" module) inside of COOKiES consent management.'
core_version_requirement: ^8.9 || ^9 || ^10
package: 'COOKiES'
dependencies:
  - cookies:cookies
  - matomo:matomo

libraries:
  - cookies_matomo/analytics

# Information added by Drupal.org packaging script on 2023-11-21
version: '1.2.8'
project: 'cookies'
datestamp: 1700575028
